Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Mysql version  (Read 1573 times)

0 Members and 1 Guest are viewing this topic.

capitaine

  • Anope User
  • Offline Offline
  • Posts: 39
    • http://www.coolsmile.net
Mysql version
« on: June 20, 2007, 01:10:23 PM »

Regarding the bug 720, what the MySql version required ?
We use MySql 3.x because it works very well. :)
Logged

Jan Milants

  • Team
  • *
  • Offline Offline
  • Gender: Male
  • Posts: 1372
(No subject)
« Reply #1 on: June 20, 2007, 01:41:42 PM »

3.x... :o
that s just ancient.. it s not even supported by MySQL devs anymore...and when that happens you should consider upgrading

i think 4.1 should work, but if you have to upgrade anyways,  i d go to 5.0 (not 5.1), but that s just me... 4.1 isn't bad, but since the 6.0 is currently is allready in alpha stage, and 4.1 support will most likely be dropped when 6.0 goes final, i d skip the 4.x branch :)

edit: as for which version is 'required', since anope currently does not require any constraints of any kind it could do with 4.1, but usually newer versions mean more bugfixes so it s always good to stay up-to-date :)

[Edited on 20-6-2007 by Viper]

[Edited on 20-6-2007 by Viper]
Logged
If you like me donate coins to 1FBmZVT4J8WAUMHKqpWhgNVj3XXnRN1cCk :)

capitaine

  • Anope User
  • Offline Offline
  • Posts: 39
    • http://www.coolsmile.net
(No subject)
« Reply #2 on: June 20, 2007, 01:42:51 PM »

Ok thank you very much.
Logged
Pages: [1]   Go Up